<?php
/*
+ ----------------------------------------------------------------------------+
|     e107 website system - Language File.
|
|     $Source: /cvsroot/e107/e107_0.7.11/e107_languages/Czech/lan_installer.php,v $
|     $Revision: 1.0 $
|     $Date: 2008/04/19 15:55:32 $
|     $Author: e107coders - translate en to cz - dubas $
+----------------------------------------------------------------------------+
*/
define("LANINS_001", "e107 Instalace");
define("LANINS_002", "Krok ");
define("LANINS_003", "1");
define("LANINS_004", "Výběr jazyka");
define("LANINS_005", "Prosím vyberte si jazyk, který chcete mít při instalaci");
define("LANINS_006", "Nastavit jazyk");
define("LANINS_007", "4");
define("LANINS_008", "kontrola verzí PHP & MySQL  / kontrola oprávnění přístupu k souborům");
define("LANINS_009", "Překontrolovat oprávnění přístupu k souborům");
define("LANINS_010", "Do souboru nelze zapsat: ");
define("LANINS_010a", "Do adresáře nelze zapsat: ");
define("LANINS_011", "Chyba");
define("LANINS_012", "Funkce MySQL neexistuje. Pravděpodobně není instalováno PHP rozšíření pro MySQL nebo nebyla instalace PHP kompilována s podporou MySQL.");
define("LANINS_013", "Nemohu zjistit verzi MySQL. Nejde o závažnou chybu, takže můžete pokračovat v instalaci, ale buďte si vědomi toho, že e107 vyžaduje MySQL >= 3.23, aby vše pracovalo správně.");
define("LANINS_014", "Oprávnění přístupu k souborům");
define("LANINS_015", "PHP Verze");
define("LANINS_016", "MySQL");
define("LANINS_017", "PASS");
define("LANINS_018", "Ujistěte se, že všechny soubory existují a mají nastaveno právo zápisu pro server. Běžně to znamená nastavení pomocí CHMOD na 777, ale záleží na prostředí. Pokud máte problémy, kontaktujte administrátora svého hostingu.");
define("LANINS_019", "Verze instalovaná na Vašem serveru není dostatečná pro zajištění provozu e107. e107 vyžaduje PHP minimálně ve verzi 4.3.0. Nainstalujte si novější verzi nebo kontaktujte administrátora svého hostingu.");
define("LANINS_020", "Pokračovat v instalaci");
define("LANINS_021", "2");
define("LANINS_022", "Detaily MySQL Serveru");
define("LANINS_024", "MySQL Server:");
define("LANINS_025", "MySQL Uživatelské jméno:");
define("LANINS_026", "MySQL Heslo:");
define("LANINS_027", "MySQL Databáze:");
define("LANINS_028", "Vytvořit Databázi?");
define("LANINS_029", "Prefix pro tabulky:");
define("LANINS_030", "Server MySQL, který chcete použít pro e107. Může obsahovat i číslo portu, např. hostname:port nebo cestu k lokální zásuvce (socket), např.:/path/to/socket\, v případě lokálního nastavení (localhost).");
define("LANINS_031", "Uživatelské jméno, které má e107 použít pro spojení se serverem MySQL");
define("LANINS_032", "Heslo k tomuto uživatelskému jménu");
define("LANINS_033", "Databáze, do které se má e107 umístit/nainstalovat, někdy též označováno jako schema. Pokud má uživatel práva pro vytvoření databáze, můžete zvolit, aby byla databáze vytvořena automaticky (v případě, že ještě neexistuje).");
define("LANINS_034", "Prefix, který má e107 používat při tvorbě tabulek databáze. To je užitečné hlavně pro vícero instalací e107 v rámci jedné databáze.");
define("LANINS_035", "Pokračovat");
define("LANINS_036", "3");
define("LANINS_037", "Ověření spojení s MySQL");
define("LANINS_038", " a tvorba databáze");
define("LANINS_039", "Ujistěte se, že jste vyplnili všechny údaje. Nejdůležitější jsou: jméno MySQL serveru, uživatelské jméno MySQL a heslo, název databáze MySQL (tyto údaje server MySQL vždy vyžaduje)");
define("LANINS_040", "Chyby");
define("LANINS_041", "S použitím vložených informací nemohl systém e107 navázat spojení se serverem MySQL. Vraťte se na předchozí stranu a ujistěte se, že jsou vložené údaje správné.");
define("LANINS_042", "Spojení se serverem bylo navázáno a ověřeno.");
define("LANINS_043", "Nelze vytvořit databázi. Ujistěte se prosím, že máte korektně nastavená práva pro vytváření databáze na serveru MySQL.");
define("LANINS_044", "Databáze byla úspěšně vytvořena.");
define("LANINS_045", "Klikněte na další krok.");
define("LANINS_046", "5");
define("LANINS_047", "Detaily Administrátora");
define("LANINS_048", "Vrátit zpět na poslední krok");
define("LANINS_049", "Hesla, která byla vložena nejsou stejná. Vraťte se prosím zpět a zkuste to znovu.");
define("LANINS_050", "XML rozšíření");
define("LANINS_051", "nainstalováno");
define("LANINS_052", "nenainstalováno");
define("LANINS_053", "e107 .700 vyžaduje nainstalované XML rozšíření PHP. Kontaktujte administrátora svého hostingu nebo si přečtěte informace na <a href='http://php.net/manual/en/ref.xml.php' target='_blank'>php.net</a>");
define("LANINS_055", "Potvrzení instalace");
define("LANINS_056", "6");
define("LANINS_058", "7");
define("LANINS_063", "Vítejte v e107");
define("LANINS_071", "Dokončuji instalaci");
define("LANINS_072", "Uživatelské jméno administrátora");
define("LANINS_073", "To je uživatelské jméno, které použijete k přihlášení do systému. Pokud jej chcete používat také jako své jméno pro zobrazení (display name)");
define("LANINS_074", "Jméno Administrátora pro zobrazení");
define("LANINS_075", "Jméno, které bude zobrazováno uživatelům ve Vašem profilu, fórech a dalších oblastech. Pokud chcete použít stejné jako je jméno uživatelské, nechte toto pole prázdné.");
define("LANINS_076", "Heslo administrátora");
define("LANINS_077", "Sem zadejte heslo administrátora");
define("LANINS_078", "Potvrzení hesla administrátora");
define("LANINS_079", "Heslo administrátora vložte ještě jednou, pro potvrzení");
define("LANINS_080", "Email administrátora");
define("LANINS_081", "Vložte svou emailovou adresu");
define("LANINS_082", "uzivatel@vasestranky.cz");
define("LANINS_083", "Chybná odpověď od MySQL:");
define("LANINS_084", "Instalátor nemůže navázat spojení s databází");
define("LANINS_085", "Instalátor nemůže vybrat databázi:");
define("LANINS_086", "Jméno administrátora, heslo a email administrátora jsou <b>povinné</b> položky. Vraťte se na předchozí stránku a ujistěte se, že jsou tyto údaje správně vyplněny.");
define("LANINS_087", "Ostatní");
define("LANINS_088", "Domů");
define("LANINS_089", "Stažení");
define("LANINS_090", "Členové");
define("LANINS_091", "Odeslat novinku");
define("LANINS_092", "Napište nám");
define("LANINS_093", "Povoluje přístup k privátním položkám menu");
define("LANINS_094", "Příklad užití třídy privátní diskuse");
define("LANINS_095", "Kontrola integrity");
define("LANINS_096", "Nejnovější komentáře");
define("LANINS_097", "[další ...]");
define("LANINS_100", "Nejnovější příspěvky fóra");
define("LANINS_101", "Aktualizovat menu Nastavení");
define("LANINS_102", "Datum / Čas");
define("LANINS_105", "Název databáze nebo předpony nesmí začínat čísly a následovat 'e' nebo 'E'. <br />Název databáze nebo prefix nesmí být prázdný.");
define("LANINS_DB_UTF8_CAPTION", "Znaková sada MySQL:");
define("LANINS_DB_UTF8_LABEL", "Nucená UTF-8 databáze?");
define("LANINS_DB_UTF8_TOOLTIP", "Je-li zvoleno, instalační skript zajistí komatibilitu s UTF-8, bude-li to možné. Databáze UTF-8 je nutná pro příští větší verzi e107.");


?>